{
  name: "Fire Memory",
  spritenum: 676,
  onMemory: 'Fire',
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 773) || pokemon.baseSpecies.num === 773) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Silvally-Fire",
  itemUser: ["Silvally-Fire"],
  num: 912,
  gen: 7,
  isNonstandard: "Past",
}